# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - u -

- ucomp_bits : dirac_enc_picstats_t , dirac_enc_seqstats_t
- UDCData() : dirac::MvDataByteIO
- UFactor() : dirac::EncoderParams
- UpCombinedData() : dirac::EncPicture
- UpConverter() : dirac::UpConverter
- UpData() : dirac::Picture
- UpDataForME() : dirac::EncPicture
- Update() : dirac::Context , dirac::EntropyCorrector
- UpdateBuffer() : dirac::RateController
- UpdateCBRModel() : dirac::FieldSequenceCompressor , dirac::SequenceCompressor , dirac::FrameSequenceCompressor
- UpdateIntraPicCBRModel() : dirac::SequenceCompressor
- UpdateModel() : dirac::QualityMonitor
- UpdateStatus() : dirac::EncPicture
- UpdateStep97() : dirac::UpdateStep97< gain >
- UpdateStepFourTap() : dirac::UpdateStepFourTap< shift, tap1, tap2 >
- UpdateStepShift() : dirac::UpdateStepShift< shift >
- UpFiltData() : dirac::EncPicture
- UpOrigData() : dirac::EncPicture
- used_picture_data : ProcessSequence
- using_ac : dirac_encparams_t
- UsingAC() : dirac::EncoderParams , dirac::PictureParams
- UsingGlobalMotion() : dirac::PicturePredParams
- UsingMultiQuants() : dirac::Subband

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.